/**
 * Theme Name: Shandora Child
 * Theme URI: http://themes.bonfirelab.com/shandora
 * Description: Shandora Child Theme.
 * Version: 0.1
 * Author: Hermanto Lim
 * Author URI: http://bonfirelab.com
 * Tags: green, white, black, light, dark, post-formats
 * Template: shandora
 */

@import url('../shandora/style.css');

#main-header #logo {padding-top: 0px; padding-bottom: 0px; padding-left: 0px;}

#main-header #logo h1 img {max-width: 500px;}

#main-header.dark {
  background: none repeat scroll 0 0 #000000;
  color: #FFFFFF;
}

.sha-phone, .sha-map {color: #000000;}

#main-header .icon {margin-left: 10px;}

#main-header #logo h1 {margin-top: 0px;}

#main-header > .row {padding: 0;}

button.flat.blue, .button.flat.blue {background-color: #FA565A;}

button.flat.blue:hover, button.flat.blue:focus, .button.flat.blue:hover, .button.flat.blue:focus {background-color: #FCB652;}

#main-header .phone {font-size: 2.2em; margin-top: 10px;}

div#shandora-search-listing-2.widget div.widget-wrap form#search-listing-form.custom div.row div.column div.row div.large-12 div.ui-slider a.ui-state-default {background: none repeat scroll 0 0 #000000;}
div#shandora-search-listing-2.widget div.widget-wrap form#search-listing-form.custom div.row div.column div.row div.large-12 div.ui-slider a.ui-state-default:hover {background: none repeat scroll 0 0 #FA565A;}

#header-background {background: none; height: 0px;}

#topbar-navigation {display: none !important;}

small a {color:#F1C40F;text-align:left;font-weight:bold;}

footer a:hover, small a:hover {background-color: #F1C40F; color: #000000;}
a:hover {background-color: #F1C40F; color: #000000;}
a.backtop:hover {color: #F1C40F;}

.singular-page .previous, .singular-page .next, .header-toggler, .toggler-button, .singular-car-listing .entry-published-meta {display: none;}

address {margin-left: 70px;}

#main-header .info-title {
  display: block;
  line-height: 1.8461;
  margin-bottom: 5px;
  margin-left: 70px;
}

.info-title-phone { 
  display: block;
  line-height: 1.8461;
  margin-bottom: 5px;
  margin-left: 140px;
}

#main-header .icon {
  display: none;
}

#main-header .phone strong {
  display: block;
  padding-left: 140px;
}

.dark .menu .menu-item .menu-item > a:hover {color: black;}

a:hover {background-color: #F1C40F; color: #000000 !important;}

[class*="block-grid-"] {
  display: block;
  margin: 0;
  padding: 0;
}

#main-navigation nav ul > li > ul li a {
	font-family: "BebasNeue",sans-serif !important;
   	font-size: 2em;
}

.header-toggler, hide-for-small { display: none !important; }

.mobile-show {
  display: none;
}
.desktop-show {
  display: block;
}
.caption-right h2{border-right: 3px solid #f1c40f !important; border-left:none !important;}
#slider-container .flex-caption .primary-title{border-left: 3px solid #f1c40f; background: rgba(0,0,0,0.8) !important; color:#fff !important;}
@media only screen and (max-width: 767px) {
  .mobile-show {
    display: block;
  }
  .desktop-show {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .bon-mega-menu-items .menu-item-depth-0>.bon-menu-label {
    font-size: 2.3em !important;
  }
}
